<?php
include "../../inc/inc.koneksi.php";

$kode		= $_POST['kode'];
$exp		= explode(";",$kode);
$kodeopb	= $exp['0'];
$nourut		= $exp['1'];

mysql_query("DELETE FROM sopb WHERE kode_opb= '$kodeopb' AND no_urut='$nourut'");
?>